Skip to main content
Help

Revision to Bear FAQ

Grégoire Saunier

+[summary_image|526]
+
[title|Bear FAQ]
-[summary_image|526]
-
-
-== Which firmware should I use with my Bear frame and extruder? ==
-
-We will always recommend using genuine Prusa firmware as it is the most tested firmware today for Prusa printers.
-
-For MK2.5S and MK3S we recommend 3.7.1
-
-For MK2S, MK2.5, and MK3 we recommend 3.3.1
-
-'''/!\ Warning:''' Original Prusa firmware versions from 3.5.0 to 3.7.0 have critical issues that could make your Einsy or Rambo Mini unusable (or reduce its lifetime) and might seriously affect your printing experience. Some components can go higher than 100°C! If you are running one of these versions, immediately flash your printer with the recommended version. Here is the link to this critical issue:
-
-[https://github.com/prusa3d/Prusa-Firmware/issues/1636|Bed transistor overheating #1636]
== Are the Bear X-Ends compatible with the original Prusa extruders? ==

To undo the changes made by this version, click 'Revert Changes.' This will automatically restore the previous version of this guide.

Revert Changes